BizKitHub
DocsAPI ReferenceOrder/bff/order/resend-notification
postOrderAdmin BFF

/bff/order/resend-notification

Re-sends the status notification email for the order using the specified or current status template.

OrderpostBffOrderResend-notification

Parameters

JSON body

Request body

application/json
orderHashstringRequired

Unique order hash identifier.

statusCodestringOptional

Status code whose notification template to send. Defaults to current status.

Response schema

1 status code documented

200Success
successbooleanRequired
Default: true

Response example

application/json
{
  "success": true
}

Request example

POST /bff/order/resend-notification

post
curl -X POST "https://api.bizkithub.com/bff/order/resend-notification" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "orderHash": "example_orderHash",
  "statusCode": "example_statusCode"
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key